* {
	margin: 0;
	padding: 0;
	}

body {
	font: .75em Arial, Helvetica, sans-serif;
	color: #333;
	background: #eaedee url(/assets/images/bg_body4.gif) 0 0  repeat-x;
	margin: 5px 0;
}
a {
	color: #006699;
}
td.line {
	background: url(/assets/images/vdiv.gif) repeat-y center ;

}

td.hline {
	background: url(/assets/images/hdiv.gif) repeat-x center ;

}

td.hline2 {
	background: url(/assets/images/hdivblue.gif) repeat-x center ;

}

.quote_r {
	width: 185px;
	font-family: arial;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 14px 9px;
	float: right;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #517FC7;
	margin: 12px 0 12px 12px;
}

.quote {
	font-family: arial;
	border-left: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 9px 0px;
	float: center;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #517FC7;

}




.quote_l {
	width: 190px;
	font-family: arial;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 8px 14px 9px;
	float: left;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #517FC7;
	margin: 4px 12px 12px 1px;
}

.news {
	background-color: #ecfdd0;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #b4c992;
	border-bottom: 1px solid #b4c992;
	font-size: 9pt;
    color: #666666;
}


.hd1 {
	background-color: #ecfdd0;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #b4c992;
	border-bottom: 1px solid #b4c992;
	font-size: 9pt;
    color: #666666;
}


.hd2 {
	background-color: #d8eaf4;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #afe1e1;
	border-bottom: 1px solid #afe1e1;
	font-size: 9pt;
    color: #666666;
}


.table1 {
	background-color: #f9fae5;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #d5d0a3;
	border-bottom: 1px solid #d5d0a3;
	font-size: 9pt;
    color: #666666;
}

.sponsored {
	background-color: #ecf8ff;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	border-top: 1px solid #b4d0dc;
	border-bottom: 1px solid #b4d0dc;
	border-left: 1px solid #b4d0dc;
	border-right: 1px solid #b4d0dc;
	font-size: 9pt;
    color: #666666;
}

b.sponsoredtitle {
	color: #0033cc;
	font-weight: bold;
}


.table3 {
	background-color: #ffffff;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #d5d0a3;
	border-bottom: 1px solid #d5d0a3;
	font-size: 9pt;
    color: #666666;
}

td.news A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: normal;
        TEXT-DECORATION: underline;
        color: #999999;

}

td.news A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: normal;
        TEXT-DECORATION: underline;
        color: #666666;

}

.htext {
	background-color: #ffc;
	font-weight: bold;
}



.favourites {
	background-color: #d8eaf4;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:13px;
	border-top: 1px solid #afe1e1;
	border-bottom: 1px solid #afe1e1;
	font-size: 9pt;
    color: #666666;
}


td.favourites A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: normal;
        TEXT-DECORATION: underline;
        color: #999999;

}

td.favourites A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: normal;
        TEXT-DECORATION: underline;
        color: #666666;

}




.OverviewActionBox {
	padding: 7px;
	background-color: #cccccc;
	border: 1px solid #960;
	text-align: center;
	margin-bottom: 15px;
}


.Numerals {
	background-color: #507FC7;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	margin: 2px auto;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	width: 18px;

}

.sectionhead {
	background-color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
    color: #507FC7;

}



.text {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #333333;
}

.highlight {
	background-color: #f8f8f4;
	padding-left:5px;
	padding-right:13px;
	border-top: 1px solid #c6c6c0;
	border-bottom: 1px solid #c6c6c0;
	font-size: 9pt;
    color: #666666;

}




td.left-menu {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        color: #666666;
}

a.left-menu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #999999;
        text-decoration: none;
}

a.left-menu:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
}

.text-head {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: bold;
        color: #333333;
}

a.sub-menu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
}

a.sub-menu:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        color: #333333;
        text-decoration: none;
}

.top-head {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-weight: bold;
        color: #333333;
}


.cText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #61738B;
}

td.cWeek {
    text-align: center;
    background-color: #666666;
}

td.cDay {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #61738B;
    width: 16;
}

td.cEmptyDay {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #61738B;
    width: 16;
    background-color: #FFFFFF;
}

td.cDiaryWeek {
    text-align: center;
    background-color: #666666;
}

td.cDiaryDay {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #61738B;
    width: 16;
}

td.cDiaryEmptyDay {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #61738B;
    width: 16;
    background-color: #FFFFFF;
}

td.cDiaryTopTimesHeader {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
/*	font-weight: bold; */
/*    font-size: 7pt;	*/
	vertical-align: top;
	color: #000000;
	width: 16;
    background-color: #F8F8F8;
}

.ads {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    cellpadding: 0.1cm;
    color: #504E4E;
    background-color: #F8F8F8;

}


.adlinks {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    cellpadding: 0.1cm;
    color: #504E4E;
    background-color: #FFFFFF;
	list-style-type: none;
	margin-left: 15px;
}
.adlinks li {
	list-style-type: none;
	padding-left: 0px;
	list-style-image: url(/assets/images/bullet.gif);
	list-style-position: inside;
}



.basetable {
	border: #003399;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F8F8F8;
	font-size: 8pt;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0.4cm;

}

td.cDiaryLeftHeader {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    background-color: #F8F8F8;
}

td.cDiaryTopAreaHeader {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 8pt;
    color: #000000;
	/*    width: 16; */
	height: 20;
    background-color: #F8F8F8;
}

td.cDiaryTopHeader {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
/*	width: 16; */
    background-color: #F8F8F8;
}

td.cTopHeader {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #66CC00;
    width: 16;
    background-color: #F8F8F8;
}

td.cLeftHeader {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #66CC00;
    background-color: #F8F8F8;
}


.table2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 10px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f4f4f5
}


td.cTool {
    width: 16;
    cursor: hand;
}

td.cLegend {
    width: 16;
}


.bodytext {
    font-weight: normal;
    font-size: 9pt;
    color: #333333;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}


.worldcamtext {
    font-weight: normal;
    font-size: 9pt;
    color: #333333;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}


.bodytext A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.bodytext A:hover {
	COLOR: #000000; TEXT-DECORATION: underline;
	background-color: #ffc;

}




.hitext {
    font-weight: bold;
    font-size: 9pt;
    color: #FF0000;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}


.large {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 9pt;
    color: #333333;
    font-style: normal;
}

.smalltext {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    color: #333333;
}

.smalltext A {
	COLOR: #666666; TEXT-DECORATION: none
}
.smalltext A:hover {
	COLOR: #0D4DB1; TEXT-DECORATION: underline
}



.login {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    color: #cccccc;
}

.login A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.login A:hover {
	COLOR: #ff6622; TEXT-DECORATION: underline
}


.smalltextwht {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    color: #ffffff;
}

.smalltextwht A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.smalltextwht A:hover {
	COLOR: #0D4DB1; TEXT-DECORATION: underline
}




.menu {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
}

.menu A {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #0D4DB1; TEXT-DECORATION: underline
}
.menuon {
	COLOR: #0D4DB1; TEXT-DECORATION: underline
}



.errortext {
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #ff0000;
}

.form1 {
    background-color: #f6f6f6;
    font-size: 9pt;
    font-family: Arial;
}

.form2 {
    font-family: Arial;
    font-size: 9pt;
    background-color: #ffffff;
}

.form3 {
    font-family: Arial;
    font-size: 9pt;
    background-color: #EBEBEB;
}


.button {
    font-family: Arial;
    font-size: 9pt;
    color: #FFFFFF;
    background-color: #006699;
}

.button1 {
    font-family: Arial;
    font-size: 9pt;
    color: #FFFFFF;
    background-color: #0033CC;
    width: 80px;
}

.a {
    color: #666666;
    text-decoration: underline
}






em {
    font-weight: bold;
    font-size: 9pt;
    color: #0033CC
}

strong {
    font-weight: bold;
    font-size: 9pt;
    color: #333333
}

.repHead {
    font-weight: bold;
    text-align: center
}

.repSubHead {
    font-weight: bold;
    font-style: italic;
    text-align: center
}

.repShaded {
    background-color: #EEEEEE;
    text-align: center
}
.repUnshaded {
    text-align: center
}

.repWarning {
    font-weight: bold;
    color: #3333FF;
}

.repDanger {
    font-weight: bold;
    color: #FF0000;
}

.repShadedSide {
    background-color: #FFFFFF;
}

.repUnshadedSide {

}

.repNormalData {

}

.repEnabled {

}

.repDisabled {
    background-color: #EEEEEE;
}



.dark {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2pt;
    height: 3px;
    background-color: #000066
}

.light {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2pt;
    height: 3px
}
hr {border: none 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 95%;
	height: 2px;
	margin: 10px auto 10px 0;
	text-align: left;
	}

.tdbackground{
	background-color: #FFFFFF;
	width: 740px;
}
.tdbody{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 745px;
}
.page{
	background:#FFFFFF;
	width: 745px;
}
.headlinewhite{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 9pt;
	text-align: left;
}
.headlinegray{
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	padding-left: 9pt;
	text-align: left;
}
.tableblue{
	background-color: #e0ecf3;
}
.linkunderline1{
	color: #333333;
	font-size: 8pt;
}
.linkunderline2{
	color: #333333;
	font-size: 9pt;
	text-decoration: underline;
}
.text{
	color: #666666;
}
.footer{
	color: #999999;
}
.footer a{
	color: #999999;
}
.subtitle{
	font-size: 8pt;
	color: #999999;
}
.linkblue{
	color: #0033FF;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
.camera_nav{
	font-size: 8pt;
}
.camera_nav a{
	color: #333333;
	text-decoration: none;
}
.camera_nav a:hover{
	color: #333333;
	text-decoration: underline;
}
/* */
.trformfieldsred{
	color: #FF0033;
	font-weight: bold;
}
.trformfields{
	font-weight: bold;
}
.searchfield {
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	height: 15px;
}
.referral a {
	color: #0033FF;
	padding: 15px;
	font-weight: bold;
}

#map{
}
.linkgreen{
	color: #55bf55;
	font-weight: bold;
}